{
  "parent": "minecraft:block/inner_stairs",
  "textures": {
    "bottom": "new_soviet:block/floor/planks/cross_jungle_planks",
    "side": "new_soviet:block/floor/planks/cross_jungle_planks",
    "top": "new_soviet:block/floor/planks/cross_jungle_planks"
  }
}